SWFMovie->writeExports
SWFPrebuiltClip->__construct
Ming
PHP Manual

# The SWFPrebuiltClip class

## Introduction

SWFPrebuiltClip.

## Class synopsis

SWFPrebuiltClip
SWFPrebuiltClip {
/* Methods */
SWFPrebuiltClip __construct ( mixed `$file` )
}

## Table of Contents

- SWFPrebuiltClip->__construct — Returns a SWFPrebuiltClip object

SWFMovie->writeExports
SWFPrebuiltClip->__construct
Ming
PHP Manual